/**** بدنه اصلی سایت **************************************************************/
* {margin: 0%;padding: 0%;}
@font-face {font-family: a-h2;src: url(../tanha-font-v0.10-Fontjo.com/Tanha.woff2);}
@media (max-width: 436px) {
    #tag-header {font-size: 12x;}
    nav .nav-div-pnel{font-size: 7px;display: flex;text-align: center;}
    nav .nav-div-pnel span{display: flex;font-size: 9px;justify-content: center;}
    nav .nav-div-img{display: flex;justify-content: center;}
	  nav .nav-div-img img{width: 80%;height: 80%;}
    nav .nav-div-list h2{font-size: 11px;}}
body {background-color: aliceblue;font-family: a-h2;}
/****هدر سایت پنل بالای سایت********************************************************/
#tag-header {display: flex;justify-content: space-between;align-items: center;background-color: white;padding: 0% 0.7%;top: 0;z-index: 1000;position: -webkit-sticky;position: sticky;}
header #div-hed a,ul,li {display: flex;gap: 15px;list-style-type: none;text-decoration: none;color: black;}
header #div-lego {line-height: 0%;}
header #div-lego img {width: 70px;height: 70px;text-decoration: none;}
/****نوار لیست********************************************************************/
nav{font-size: 10px;}
nav .nav-div-pnel{display: flex;background-color: white;justify-content: space-evenly;}
nav .nav-div-pnel span{color: yellowgreen;}
/* img****************************************************** */
nav .nav-div-img img{display: flex;justify-content: center;width: 80%;height: 80%;border-radius: 10px;}
nav .nav-div-img {display: flex;justify-content: center;}
/* ************************************************************** */
nav .nav-div-dow{background-color: white;font-size: 10px;padding: 0px 30px;}
nav .nav-div-list a{text-decoration: none;color: black;}
nav .nav-div-list a h2,span,i{display: flex;}
nav .nav-div-list a span,i{color:yellowgreen;}
nav .nav-div-list a i{padding-right: 10px;}
